proxy_set_header Accept-Encoding "";
sub_filter_once off;
sub_filter '<script' '<script type="text/psscript"';
sub_filter ' type="text/javascript"' '';
sub_filter '</body>' '<script src="/psload.js" defer></script></body>';